PHPWind Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 38867
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 19 2010 12:00AM
Updated: Mar 19 2010 12:00AM
Credit: Liscker
Vulnerable: PHPWind PHPWind 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus